.accept_file_types .radio label {
    margin-bottom: 5px;
}

#embed-api-auth-container {
    cursor: pointer;
}

.m_bottom_15 {
    margin-bottom: 15px;
}

.dropzone-component#support-dropzone,
.dropzone-component[id*="support-dropzone"] {
    padding: 16px 8px;
    height: auto;
    min-height: auto;
    position: relative;
    margin-bottom: 0;
}
html[dir="ltr"] .dropzone-component#support-dropzone .dz-default .dropzone-button-support,
html[dir="ltr"] .dropzone-component[id*="support-dropzone"] .dz-default .dropzone-button-support {
    margin-left: 8px;
}
.dropzone-component#support-dropzone .dz-default .dropzone-button-support,
.dropzone-component[id*="support-dropzone"] .dz-default .dropzone-button-support {
    width: auto;
    height: 40px;
    max-height: 40px;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    border-radius: 4px;
    margin-top: auto;
    margin-bottom: auto;
}
.dropzone-component#support-dropzone .dz-default h4,
.dropzone-component[id*="support-dropzone"] .dz-default h4 {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    margin-bottom: 4px;
}
.dropzone-component#support-dropzone .dz-default p,
.dropzone-component[id*="support-dropzone"] .dz-default p {
    font-size: 12px;
    margin-bottom: 2px;
}
.dropzone-component#support-dropzone .dz-preview.dz-error.dz-file-preview,
.dropzone-component[id*="support-dropzone"] .dz-preview.dz-error.dz-file-preview,
.dropzone-component#support-dropzone .dz-preview.dz-error:not(.dz-file-preview):not(.dz-image-preview),
.dropzone-component[id*="support-dropzone"] .dz-preview.dz-error:not(.dz-file-preview):not(.dz-image-preview) {
    padding: 16px;
}
.dropzone-component#support-dropzone .dz-preview.dz-error,
.dropzone-component[id*="support-dropzone"] .dz-preview.dz-error {
    background-color: #fbdbd0;
    border: 1px dashed #f27f5a;
}
.dropzone-component#support-dropzone .dz-preview,
.dropzone-component[id*="support-dropzone"] .dz-preview {
    width: 100% !important;
    display: flex;
    align-items: center;
    min-height: auto;
    margin: 0;
    padding: 8px;
}
.dropzone-component#support-dropzone .dz-preview .dz-attachment-info,
.dropzone-component[id*="support-dropzone"] .dz-preview .dz-attachment-info {
    flex: 1;
    min-width: 0;
}
.dropzone-component#support-dropzone .dz-preview .dz-filename,
.dropzone-component[id*="support-dropzone"] .dz-preview .dz-filename {
    flex: 1;
    min-width: 0;
    font-size: 14px;
    line-height: 18px;
    max-width: 100%;
    color: #555;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 10px;
    padding-right: 10px;
}
.dropzone-component .dz-filename {
    display: none;
}
.dropzone-component#support-dropzone .dz-preview.dz-complete.dz-error .dz-remove-file,
.dropzone-component[id*="support-dropzone"] .dz-preview.dz-complete.dz-error .dz-remove-file,
.dropzone-component#support-dropzone .dz-preview.dz-complete.dz-error .dz-attachment-upload-again,
.dropzone-component[id*="support-dropzone"] .dz-preview.dz-complete.dz-error .dz-attachment-upload-again {
    display: flex !important;
}
html[dir='ltr'] .dropzone-component#support-dropzone .dz-preview .dz-remove-file,
html[dir='ltr'] .dropzone-component[id*="support-dropzone"] .dz-preview .dz-remove-file {
    padding-left: 10px;
}
.dropzone-component#support-dropzone .dz-preview .dz-remove-file,
.dropzone-component[id*="support-dropzone"] .dz-preview .dz-remove-file {
    font-size: 14px;
    line-height: 18px;
    color: #2681d5;
    display: none;
    cursor: pointer;
}
.dropzone-component#support-dropzone .dz-preview .dz-image,
.dropzone-component[id*="support-dropzone"] .dz-preview .dz-image {
    width: 52px;
    height: 52px;
    min-width: 52px;
    display: none;
}
.dropzone-component#support-dropzone .dz-preview .dz-image img,
.dropzone-component[id*="support-dropzone"] .dz-preview .dz-image img {
    width: 100%;
    height: 100%;
}
.dropzone-component#support-dropzone .dz-preview.dz-error .dz-error-icon,
.dropzone-component[id*="support-dropzone"] .dz-preview.dz-error .dz-error-icon {
    display: none !important;
}
.dropzone-component[id*="support-dropzone"] .dz-remove-file,
.dropzone-component#photo_feed-dropzone .dz-remove-file {
    width: unset !important;
    height: unset !important;
    position: relative !important;
    font-size: 14px !important;
    line-height: 18px;
    color: #2681d5 !important;
    display: none !important;
    cursor: pointer;
    align-items: unset !important;
    justify-content: unset !important;
    border-radius: unset !important;
    background: unset !important;
    left: unset !important;
    top: unset !important;
    opacity: 1 !important;
}
.dropzone-component#support-dropzone.dz-started .dz-default,
.dropzone-component[id*="support-dropzone"].dz-started .dz-default {
    display: none;
}
.dropzone-component#support-dropzone .dz-default .dropzone-video-icon,
.dropzone-component[id*="support-dropzone"] .dz-default .dropzone-video-icon {
    display: none;
}

/**
 * PFPROFILE-147: add new input type: file
 */
.accept_file_types .checkbox {
    display: flex;
    flex-direction: column;
    margin-top: 0;
}

.accept_file_types .checkbox label {
    margin-bottom: 5px;
}

.support-item.custom-checkbox-wrapper {
    padding: 0 15px;
}

.support-item.custom-checkbox-wrapper label {
    display: flex;
    align-items: center;
}
.support-item.custom-checkbox-wrapper label .custom-checkbox {
    position: relative;
    left: -28px;
}

.support-item.custom-checkbox-wrapper label .export-all-items {
    position: relative;
    left: -27px;
}
.custom-checkbox-overwrite-wrapper {
    font-size: 14px;
}

.custom-checkbox-overwrite-wrapper > label {
    display: flex;
    align-items: center;
}

.custom-checkbox-overwrite-wrapper > label input[type="checkbox"] {
    margin-top: 0;
}

.custom-checkbox-overwrite-wrapper .overwrite-all-items {
    margin-left: 5px;
}

body.lb-disable-scrolling {
    overflow: hidden;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
    outline: none;
}

.lightbox .lb-image {
    display: block;
    height: auto;
    max-width: inherit;
    max-height: none;
    border-radius: 3px;

    /* Image border */
    border: 4px solid white;
}

.lightbox a img {
    border: none;
}

.lb-outerContainer {
    position: relative;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    border-radius: 4px;

    /* Background color behind images.
       This is visible during transitions. */
    background-color: white;
}

.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../assets/images/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(../assets/images/prev.png) left 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(../assets/images/next.png) right 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-data {
    padding: 0 4px;
    color: #ccc;
}

.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}

.lb-data .lb-caption {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
}

.lb-data .lb-caption a {
    color: #4ae;
}

.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999999;
}

.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../assets/images/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.pdf-background-image {
    position: relative;
}

.pdf-background-image .pdf-background-image-delete-icon {
    position: absolute;
    right: 0;
    top: -100px;
    font-size: 20px;
}

.pdf-background-image img {
    width: auto;
    height: 200px;
}


@media (min-width: 992px) {
    .dropzone-component:not(#v-dropzone):not(#support-dropzone):not([id*="support-dropzone"]) .dz-remove-file,
    .dropzone-component#photo_feed-dropzone .dz-remove-file {
        opacity: 1;
        -webkit-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
    }
    .dropzone-component:not(#v-dropzone):not(#support-dropzone):not([id*="support-dropzone"]) .dz-preview:hover .dz-remove-file,
    .dropzone-component#photo_feed-dropzone .dz-preview:hover .dz-remove-file {
        opacity: 1;
    }
}